Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 109005 - logwatch creates bogus tmpdirs at /
Summary: logwatch creates bogus tmpdirs at /
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: logwatch
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: EasyFix-Tracker
TreeView+ depends on / blocked
 
Reported: 2003-11-04 07:23 UTC by Pekka Savola
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-20 19:44:23 UTC


Attachments (Terms of Use)
patch to fix the issue; also reported upstream (without response) (deleted)
2003-11-04 07:24 UTC, Pekka Savola
no flags Details | Diff

Description Pekka Savola 2003-11-04 07:23:44 UTC
Logwatch 4.3.1 creates bogus directories in /, like tmplogwatch.1460.

Comment 1 Pekka Savola 2003-11-04 07:24:55 UTC
Created attachment 95702 [details]
patch to fix the issue; also reported upstream (without response)

Comment 2 Pekka Savola 2003-12-17 19:29:28 UTC
FWIW, a similar fix has been merged about 6 weeks ago and appears to 
be present in logwatch 5.0:

http://www2.cvs.logwatch.org:81/index.cgi/logwatch/scripts/logwatch.pl
.diff?r1=1.95&r2=1.96

Comment 3 Elliot Lee 2004-08-20 19:44:23 UTC
Cool, a patch is upstream, assuming this is fixed.


Note You need to log in before you can comment on or make changes to this bug.